You can skip this in seconds

Click here to continue

Entity Developer for SQL Server 3.20

What's Required in Version 3.20 of Entity Developer for SQL Server

.NET Framework 3.5 Service Pack 1 is required.

What's New in Version 3.20 of Entity Developer for SQL Server

* Added possibility to split model into several diagrams for better handling of large models

Look for Similar Items by Category

Feedback

Popular Downloads